Skip to navigation

Bulk get requests

Bulk get Legacy Requests by API ID or display ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

requestIdsstringOptional

Comma-separated list of Legacy Request IDs. Exactly one of requestIds or displayIds must be specified.

displayIdsstringOptional

Comma-separated list of display IDs. Exactly one of requestIds or displayIds must be specified.

returningstringOptional

Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.

Response

OK
requestslist of objectsOptional

Errors

400
Bad Request Error